@import url('https://fonts.googleapis.com/css?family=Questrial|Unna&display=swap');
html{
    margin: 0;
    padding: 0;
}
img
{
    display: block;
    height: auto;
    max-width: 100%;
    padding: .5rem;
}
picture
{
    display:block;
    width: 800px;
    margin: 0 auto;
}
body
{
    font-family: 'Unna', serif;
    background-image: url(images/memphis-mini.png);
    margin: 0;
    padding: 0;
}
a 
{
  text-decoration: none;
}
.episode
{
    margin: 0 0 1.5rem 0;
    padding: .4rem  1rem 1rem 1rem;
    background-color: rgba(173,255,47,0.18);
}
.merchitem
{
    margin: 0 0 1.5rem 0;
    padding: .4rem  1rem 1rem 1rem;
    background-color: rgba(173,255,47,0.18);
}
header 
{
  background: #ABD904;
  padding: 1rem .5rem;
  color: #fff;
}

header a 
{
  color: inherit;
}

h1
{
  font-weight: bold;
  font-size: 3.3rem;
 margin: 0 auto;
 font-family: 'Questrial', sans-serif;
    
}
h2
{
    margin: .3rem 0 .5rem 0;
    font-size: 2.5rem;
    line-height: 2.2rem;
}
h3
{
    margin-bottom: 0;
    padding-bottom: 0rem;
    margin-top: .5rem;
    font-size: 2rem;
    color: #3B7302;
    line-height: 1.6rem;
   
}
.topmargin
{
    margin-top: 1.5rem;
}
h4
{
    margin-top: 1.5rem;
     margin-bottom: 0.7rem;
    padding-bottom: 0rem;
    font-variant-caps: all-petite-caps;
    font-size: 1.8rem;
     border-bottom: .1rem solid #3B7302;
   
}
p

{
    margin: 0;
    padding: 0.2rem 0 .8rem 0;
    line-height: 1.5rem;
    font-size: 1.2rem;
}
picture
{
    margin: 0 auto;
    max-width: 100%;
}
h5
{
    font-size: 1rem;
    margin: 0;
    font-weight: 300;
    padding: 0;
}
.archivelist ul li
{
   color:white;
    padding: .3rem .5rem;
    background-color: #ABD904;
    list-style-type: none;
    max-width: 200px;
    margin: 0 auto;
    text-align: center;
    font-size: 1.2rem;
}
.archivelist ul li:hover
{
    color: #3B7302;
}

img
{
    margin: 0 auto;
}
footer
{
    background-color: #ABD904;
    padding: 0 0 rem 0rem 0rem;
    margin: 2rem 0 0 0;
    
}
footer nav ul li a  
{
    color: white;
}
footer nav
{
    border: none;
    padding-bottom: .6rem;
    padding-left: .8rem;
}
footer a
{
    color:white;
}
.button
{
    color:white;
    padding: .3rem .5rem;
    margin-bottom: 8rem;
    background-color: #ABD904;
    font-size: 1.2rem;
    
}
.button:hover
{
    color: #3B7302;
}
nav 
{
  border-top: .1rem solid rgba(255, 255, 255, 0.6);
  padding: 1rem 1rem 0 0;
    margin: 0;
}

nav ul
{ 
	margin:0;
	padding:0;
    
}

nav li 
{
  margin-bottom: .3rem;
  list-style:none;
}
#menu 
{
    font-size: 1.3rem;
}
nav a
{
  display: block;
}
nav a:hover
{
  color: #3B7302;  
}
.active
{
    color: #3B7302;
}
.js ul
{
  display: block;
}

.js button
{
  display: none;
}

ul.is-active 
{
  display: flex;
}

main
{
	padding-top: 1rem;
}

.listen ul li
{
     color:white;
    padding: .3rem .5rem;
    background-color: #ABD904;
    list-style-type: none;
    max-width: 200px;
    text-align: center;
    margin: 0 auto 1rem auto;
} 
.listen ul li:hover
{
    background-color: rgba(173,255,47,0.18);
    
}
.listen ul li a 
{
    color: white;
    text-decoration: none;
    font-size: 1.3rem;
}
.listen ul li a:hover
{
   color: #3B7302;
}
footer p
{
    font-size: .75rem;
    color: white;
    padding: .5rem 2rem;
    margin: 0;
    
    line-height: .7rem;
    text-align: right;
    background-color: #3B7302;
}
footer a:hover{
	text-decoration: underline;
	
}
@media screen and (min-width: 465px) {

/* begin Nav Toggle CSS =================================== */

  .js ul 
  {
    display: block;
  }

  .js button 
  {
    display: none;
  }

  button 
  {
    display: none;
  }

  nav 
  {
    padding-left: 0;
  }
  
  nav li
  {
    display: inline-block;
    margin-right: 1em;
  }

/* end Nav Toggle CSS =================================== */
  
  
  
}
@media only screen and (min-width:600px)
{
    main
    {
        max-width: 600px;
        margin: 0 auto;
    }
    
    nav
    {
        max-width: 600px;
        margin: 0 auto;
    }
    h1
    {
        max-width: 600px;
       
    }
    .headshot
    {
       float: left;
       margin-right: .8rem;
    }
    .merchitem
    {
        display: flex;
    
    }
    .content
    {
        max-width: 300px;
        margin: .5rem;
        padding-left: .5rem;
    }
    .archives 
    {
        display: flex;
        justify-content: space-around;
        align-content: space-around;
    }

}